@charset "iso8859-1";

.rankTable {
	font:normal 11px Arial;
}
.rankTable TD {
	padding:3px;
	vertical-align:top;
}
.rankTable A {
	color:#444444;
}
.tableTitle1 {
	padding-left:6px;
}
.tableTitle2 {
	padding-left:99px;
}
.rankTable .c1 {
	width:20px;
	text-align:right;
	padding-right:8px;
	font-size:10px;
}
.rankTable .c2 {
	width:132px;
	padding-left:0px;
}
.rankTable .c3 {
	width:45px;
	text-align:right;
	padding-right:0px;
	font-weight:bold;
}
.c2 SPAN, .c3 SPAN {
	background-color:white;
	padding:0px 3px;
}
.pointille {
	background:transparent url(home2/point2.gif) repeat-x 0px 13px;
}
